Bug 133 - mail program doesn't have editheaders option
Summary: mail program doesn't have editheaders option
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: 2.0-RELEASE
Hardware: Any Any
: Normal Affects Only Me
Assignee: jkh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1995-01-14 05:00 UTC by David Muir Sharnoff
Modified: 1996-06-03 05:29 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Muir Sharnoff 1995-01-14 05:00:01 UTC
	The Mail programs on certain other operating systems allow one
	to edit the headers of outgoing messages.  

	To turn this on you need to say "set editheaders" in your .mailrc

	Once on, if you ~v to edit your message, you get to edit the
	outgoing mail headers too.

Fix: 

Wait for me to be annoyed enough to add it myself.
Comment 1 scrappy freebsd_committer 1996-05-27 05:53:23 UTC
Responsible Changed
From-To: freebsd-bugs->jkh

is this something that's likely ever going to happen, or should this 
be taken out of the GnATs database? 
Comment 2 jkh freebsd_committer 1996-06-03 05:27:51 UTC
State Changed
From-To: open->closed

I'm going to close this since the author (and projected fixer) is the 
only one who's ever complained. :-)